.l131 #container #moduleContainer1 {
 width:180px;
 float:left;
 margin:0 0 0 10px;
 display:inline;
 }
 .l131 #container #moduleContainer2 {
 width:560px;
 float:left;
 margin:0 0 0 10px;
 display:inline;
 }
 .l131 #container #moduleContainer3 {
 width:180px;
 float:right;
 display:inline;
 margin:0 10px 0 0;
 }

#ad-294493.ad {

}



#ad-354963.ad {

}



#categories-294517.categories {

}



#footer-294540.footer {

}

#login #footer-294540.footer,#sign_up #footer-294540.footer,#join #footer-294540.footer{
	display:none;
	height:0px;
	width:0px;
}

body#music_player #footer-294540.footer {
	display:none;
}




#html-327531.html {

}
.grid_3 #html-327531.html .merchHC ,#home #html-327531.html .merchHC {
	left:0px;
}

#html-327531.html .module .content .body{
	background:#191414 none repeat scroll 0 0;
	padding-bottom:10px;
}



#html-327535.html {

}

#html-327535.html .module .content .body{
	background:transparent url("../zipupload/771/af2/61e95c822c81a8dfe0d29241b8/images/bg_comjoin.png") no-repeat scroll 0 0;
	border:0 none;
	height:103px;
	padding:0;
	width:314px;
}

#html-327535.html #mContainer{
	margin-top:20px;
}



#html-328767.html .module {
	margin:0px;
}
#html-328767.html .module .content .body
{
	background:none;
	padding:0px;
}	
#footer,#footer #footerWrapper,#html-328767.html,#html-328767.html .module,#html-328767.html .module .content,#html-328767.html .module .content #FooterLinks,#html-328767.html .module .content .description{
	*position : relative;
}


#html-662892.html {
display:none;
}



#html-741409.html {
	display :none;
}



#nav_main-294563.nav_main {

}




#video_thumbnail-294591.video_thumbnail {

}
#video_thumbnail-294591.video_thumbnail .videos li .txt .title h4{
	max-height:45px;
	overflow:hidden;
}
#video_thumbnail-294591.video_thumbnail ul.videos{
	padding-left:8px;
}
#video_thumbnail-294591.video_thumbnail .module .content .foot{
background:transparent none repeat scroll 0 0;
}
#video_thumbnail-294591.video_thumbnail .videos li.pro .img{
	margin-left:0px;
}

#video_thumbnail-294591.video_thumbnail .content .videos li.m .img a{
	margin-left:0px;
	width:139px;
}